{
    "format_version": "1.12",
    "minecraft:recipe_shaped": {
        "description": {
            "identifier": "vatonage_survival_utilities:diamond_autofarmer"
        },
        "tags": [
            "crafting_table"
        ],
        "pattern": [
            "ggg",
            "gGg",
            "ggg"
        ],
        "key": {
            "g": {
                "item": "minecraft:diamond"
            },
            "G": {
                "item": "vatonage_survival_utilities:gold_autofarmer"
            }
        },
        "result": {
            "item": "vatonage_survival_utilities:diamond_autofarmer"
        }
    }
}